- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# trpage_pparse.cpp File Reference

`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <trpage_print.h>`
`#include <trpage_scene.h>`

Include dependency graph for trpage_pparse.cpp:

## Functions
bool | trpgPrintArchive (trpgr_Archive *archive, trpgPrintBuffer &pBuf, int flags)

## Function Documentation

bool trpgPrintArchive | ( | trpgr_Archive * | archive,
|  | trpgPrintBuffer & | pBuf,
|  | int | flags
| ) |